unit ULinksPage;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, UWebPage, UHTTPServer, UHtmlClasses;

type

  { TLinksPage }

  TLinksPage = class(TWebPage)
    procedure DataModuleProduce(HandlerData: THTTPHandlerData);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  LinksPage: TLinksPage;

implementation

{$R *.lfm}

uses
  UCore;

{ TLinksPage }

procedure TLinksPage.DataModuleProduce(HandlerData: THTTPHandlerData);
begin
  with TWebSession(HandlerData), HtmlDocument.Body, THtmlString(SubItems.AddNew(THtmlString.Create)) do begin
    LoadUserInfo;
    Text := '<strong>Odkazy související s obcí:</strong><br/>' +

    '<a href="http://www.zdechov.cz/">Obec Zděchov</a> - oficiální stránky  obce<br/>' +
    '<a href="http://zdechovskagrapa.sweb.cz/">Zděchovská grapa</a> - místní motokrosové závody<br/>' +
    '<a href="http://skiareal.zdechov.net/">Skiareál</a> - areál se sjezdovkou pro lyžaře i snowboardisty<br/>' +
    '<a href="http://sdh.zdechov.net/">SDH Zděchov</a> - Sbor Dobrovolných Hasičů Zděchov<br/>' +
    '<a href="http://fotbal.zdechov.net/">TJ Sokol Zděchov</a> - stránky věnované Zděchovskému fotbalovému týmu<br/>' +
    '<a href="http://farnost.zdechov.net/">Farnost Zděchov</a> - informace k místní farnosti<br/>' +
    '<br/>' +

    '<strong>Odkazy související s okolím:</strong><br/>' +
    '<a href="http://www.valassko-hornovsacko.cz/">Valašsko - Horní Vsacko</a> - informační stránky oblasti<br/>' +
    '<br/>' +

    '<a HREF="http://www.toplist.cz/cgi-bin/stat.asp&amp;menu=4096&amp;menu=2048&amp;menu=64&amp;menu=1024&amp;menu=512&amp;menu=32&amp;menu=256&amp;menu=4&amp;menu=128&amp;menu=8&amp;menu=16&amp;menu=8192&amp;' +
    'menu=2&amp;menu=16384&amp;menu=1&amp;kdy=dnes&amp;n=90148"><script language="JavaSc&amp;ript" type="text/javascript">' +
    '<!--' +
    'document.write (\''<img align="right" src="http://toplist.cz/count.asp?id=90148&amp;logo=mc&amp;http=\''+escape(document.referrer)+\''&amp;wi=\''+escape(window.screen.width)+\''&he=\''+escape(window.screen.height)' +
    '+\''&amp;cd=\''+escape(window.screen.colorDepth)+\''&amp;t=\''+escape(document.title)+\''" width=88 height=60 border=0 alt="TOPlist"/>'';' +
    '//--></script></a>' +

    '<strong>Komunitní sítě v okolí:</strong><br/>' +
    '<a href="http://www.hovnet.cz/">Hovnet</a> - síť v Hovězí, Janové, Huslenkách a dalších obcích<br/>' +
    //'<a href="http://czvk3.net/">czvk3net</a> - síť ve Valašských Kloboucích<br/>' +
    '<a href="http://hvfree.net/">HvFree.net</a> - síť v Tylovicích, Hážovicích, Viganticích a Hutisku<br/>' +
    '<a href="http://www.ustinet.cz/">Ústí.Net</a> - síť v Ústí u Vsetína<br/>' +
    '<br/>';
    GeneratePage(Self);
  end;
end;

end.

