unit UVoIPPage;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, UWebPage, UHtmlClasses, UHTTPServer;

type

  { TVoIPPage }

  TVoIPPage = class(TWebPage)
    procedure DataModuleProduce(HandlerData: THTTPHandlerData);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  VoIPPage: TVoIPPage;

implementation

{$R *.lfm}

uses
  UCore;

{ TVoIPPage }

procedure TVoIPPage.DataModuleProduce(HandlerData: THTTPHandlerData);
begin
  with TWebSession(HandlerData) do begin
    LoadUserInfo;
    with HtmlDocument.Body, THtmlString(SubItems.AddNew(THtmlString.Create)) do begin
      Text := 'Volejte levněji do pevných a mobilních sítí s sekundovou tarifikací a bez měsíčního paušálu.' +
      ' A v rámci sítě a těch co mají v obci VoIP od stejného operátora dokonce zdarma. <br/>' +
      '<br/>' +
      '<strong>Výhody volání přes VoIP</strong>' +
      '<ol><li>Volání v síti zdarma</li>' +
      '<li>Registrace, zřízení VoIP zdarma</li>' +
      '<li>Nulový měsíční paušál</li>' +
      '<li>Žádný závazek, dobíjíte kredit bez časového omezení</li>' +
      '<li>Velká celorepubliková konkurence mnoha VoIP operátorů tlačí na nízké ceny hovorů na trhu</li>' +
      '<li>Online výpis hovorů zdarma</li>' +
      '<li>Běžné tel. číslo, možnost přenosu stávajícího čísla</li>' +
      '<li>Lze využít i bez počátečních investic - softwarový telefon</li>' +
      '<li>Pro telefonování nepotřebujete počítač - hardwarový VoIP telefon</li>' +
      '</ol>' +
      '<br/>' +
      '<a href="http://voip.mikrotech.cz/">Mikrotech</a>' +
    '<ul><li>Zřízení zdarma</li>' +
    '<li>Měsíční paušál: 0 Kč (1 Kč/měsíčně za číslo)</li>' +
    '<li>Tarifikace: 1+1 (sekundová)</li>' +
    '<li>V sítí Mikrotech: <strong>0 Kč/minutu</strong></li>' +
    '<li>Volání do pevných sítí: <strong>0,24 - 0,5 Kč/minutu</strong></li>' +
    '<li>Volání do mobilních sítí: <strong>1 Kč/minutu</strong></li>' +
    '<li>Příchozí volání: <strong>plus 0,1 Kč/minutu</strong></li>' +
    '<li>Přenesení vašeho čísla: 1500 Kč</li>' +
    '</ul>' +
    '<br/>' +
    '<a href="http://voip.mikrotech.cz/doc/cenik_mikrotech.pdf">Ceník</a><br/>' +
    '<br/>' +
    '<a href="http://www.odorik.cz/">Odorik</a>' +
    '<ul><li>Zřízení zdarma</li>' +
    '<li>Měsíční paušál: 0 Kč</li>' +
    '<li>Tarifikace: 1+1 (sekundová)</li>' +
    '<li>Volání v sítí: <strong>0 Kč/minutu</strong></li>' +
    '<li>Volání do pevných sítí: <strong>0,4 - 0,6 Kč/minutu</strong></li>' +
    '<li>Volání do mobilních sítí: <strong>1,6 Kč/minutu</strong></li>' +
    '<li>Přenesení vašeho čísla: 1300 Kč</li>' +
    '</ul>' +
    '<br/>' +
    '<a href="https://www.odorik.cz/ceny.html">Ceník</a><br/>' +
    '<br/>';
    end;
    GeneratePage(Self);
  end;
end;

end.

