unit UContactPage;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, UWebPage, UHTTPServer, UHtmlClasses;

type

  { TContactPage }

  TContactPage = class(TWebPage)
    procedure DataModuleProduce(HandlerData: THTTPHandlerData);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  ContactPage: TContactPage;

implementation

{$R *.lfm}

uses
  UCore;

procedure TContactPage.DataModuleProduce(HandlerData: THTTPHandlerData);
begin
  with TWebSession(HandlerData), HtmlDocument.Body, THtmlString(SubItems.AddNew(THtmlString.Create)) do begin
    LoadUserInfo;
    Text := '<strong>Kontaktní informace</strong><br/>' +
    'Provozovatel: <strong>Ing. Jiří Hajda</strong><br/>' +
    'Adresa: <strong>Zděchov 208, 75607</strong><br/>' +
    'Telefon: <strong>737785792</strong><br/>' +
    'E-mail: <a href="mailto: robie@centrum.cz">robie@centrum.cz</a><br/>' +
    'Jabber: <strong>chronos@jabbim.cz</strong><br/>' +
    'ICQ: <a href="http://www.icq.com/people/277158770">277158770</a><br/>' +
    'IČ: <strong>75904535</strong><br/>' +
    'DIČ: <strong>CZ8303255884</strong><br/>' +
    'Bankovní spojení pro platby v CZK v ČR: <strong>2600134781 / 2010</strong><br/>' +
    'Bankovní spojení pro platby v EUR v SR: <strong>2600134781 / 8330</strong><br/>' +
    'Starý bankovní účet: <strong>218098370 / 0300</strong><br/>';
    GeneratePage(Self);
  end;
end;


end.

